        /*body*/
  /*头部图片区域*/.head-area {height:210px;width:100%;background-image:url('../image/XDP_3505b.webp');background-size:cover;background-attachment:local;background-position:center;z-index:80;}
        /*顶部图片白渐变*/.gradualcolor-area {margin-top:-70px;height:70px;width:100%;z-index:85;background:linear-gradient(to top,rgba(240, 240, 240,1),rgba(240, 240, 240,0.7),rgba(240, 240, 240,0));}
        
        /*主区域*/.main-content-area {position:absolute;top:0px;left:0px;width:100%;min-height:100vh;background:rgba(240,240,240,0.4);padding-bottom:100px;padding-top:80px;}
        /*主区域版式*/.main-content-format {border-radius:3px;min-height:300px;box-shadow:1px 5px 6px rgba(150,150,150,1);box-sizing: border-box;padding:40px 70px;position:relative;}
        
        /*主区域返回区域*/.backbu-area {width:100%;max-height:55px;display:flex;flex-wrap:nowrap;position:relative;}
        /*主区域返回按钮*/.main-backbutton {font-family:'icomoon','HYQIHEI45S',Arial, Helvetica, sans-serif;height:55px;vertical-align: middle;line-height:55px;letter-spacing:1px;font-size:17px;text-shadow:2px 2px 3px rgba(150,150,150,1);}
        /*主区域其他按钮*/.child-button {height:55px;flex:1;line-height:55px;vertical-align:middle;text-align:center;}
                          .child-button:hover {text-shadow: #FC0 1px 0 10px;}
                          .main-backbutton:hover {text-shadow: #FC0 1px 0 10px;}
        /*sharebutton*/.sharebutton {width:100%;height:23px;line-height:23px;font-size:14px;text-align:center;box-sizing:border-box;border-bottom:1px solid white;}
        
        
        
        /*主标题区域*/.main-title-area {min-height:75px;width:100%;padding-bottom:20px;}
        /*主标题*/.main-title {line-height:40px;font-size:1.7rem;letter-spacing:1px;display:inline-block;width:100%;font-family:'HYQIHEI45S',Arial, Helvetica, sans-serif;}
        /*主文章信息*/.main-infomation {font-size:0.9rem;color:rgba(150,150,150,1);letter-spacing:1.2px;display:inline-block;}
        /*主文章内容*/.main-content {font-size:1.02rem;letter-spacing:1.1px;font-family:'HYQIHEI45S',Arial, Helvetica, sans-serif;line-height:2rem;text-indent:2rem;width:100%;}
        /*主文章注释*/.main-tips {width:100%;height:17px;text-align:right;color:rgba(150,150,150,1);font-family:'HYQIHEI45S',Arial, Helvetica, sans-serif;margin-top:40px;letter-spacing:1.5px;}
        
        /*评论区域内容版式*/.message-format {box-sizing: border-box;padding:30px 50px;margin-top:30px;box-shadow:1px 4px 5px rgba(150,150,150,1);border-radius:3px;}
        /*评论区标题区域*/.messagea-titlea {min-height:120px;width:100%;font-size:1rem;font-family:'HYQIHEI45S';letter-spacing: 2px;}
        /*评论区域表单*/.form-area {display:inline-block;width:100%;margin-top:7px;}
        /*评论输入框*/form textarea {display:block;height:75px;width:calc(100% - 60px - 10px);outline: 0;border-radius:7px;float:left;box-sizing: border-box;line-height:1rem;resize:none;font-family:'HYQIHEI45S';padding:10px;}
        /*提交按钮*/form button[type="submit"] {display:block;width:65px;height:75px;box-sizing: border-box;border:0;outline:0;float:left;margin-left:5px;border-radius:3px;background:rgba(9, 23, 111,1);color:white;font-family:'HYQIHEI45S';letter-spacing:2px;cursor: pointer;}
       
        /*留言盒子*/.message-box {min-height:140px;box-sizing: border-box;padding:20px 20px;overflow:hidden;position:relative;}
        /*留言盒子左侧头像定位部分*/.message-leftpart {height:100px;width:80px;position:relative;float:left;}
        .message-headi-format {position: absolute;right:10px;top:calc(50% - 35px);height:70px;width:70px;background:white;box-shadow:0px 0px 3px rgba(99,99,99,0.4);box-sizing:border-box;padding:5px;}
                                .message-headi {height:60px;width:60px;border-radius:3px;}
        /*留言盒子右侧内容部分*/.message-right-part {float:left;width:calc(100% - 80px);/*减去左侧部分*/box-sizing:border-box;padding:0px 13px;}
                              .message-title {font-family:'HYQIHEI45S';display:block;width:100%;height:20px;}
                              .message-title p {display:inline-block;vertical-align: middle;max-width:200px;overflow:hidden;}
                              .identity {display:inline-block;margin-left:10px;border-radius:4px;width:50px;height:19px;line-height:19px;font-size:13px;color:white;background-color:rgba(48, 60, 104,1);text-align:center;letter-spacing:2px;}
                              .message-content {display:inline-block;min-height:46px;width:100%;box-sizing: border-box;padding-top:6px;padding-bottom:4px;line-height:1.3rem;font-size:1rem;letter-spacing:1.4px;font-family:'HYQIHEI45S',Arial, Helvetica, sans-serif;}
                              .message-time {height:20px;display:inline-block;vertical-align:middle;color:gray;font-size:0.8rem;line-height:20px;font-family:'HYQIHEI45S',Arial, Helvetica, sans-serif;letter-spacing:1.2px;}
                              .message-setting {float:right;margin-right:12px;}
                              .messset-content {display:block;width:130px;position:absolute;top:40px;right:40px;}
                              .messset-content a {display:inline-block;width:100%;padding:10px 10px;}

        /*文章中的图片*/.content-image {width:100%;overflow:hidden;margin-top:10px;margin-bottom:10px;}
                        .content-image img {/*width:400px;*/border-radius:3px;cursor:pointer;}
                        .image-container {width:100%;display:grid;place-items:center;}
        .format1 {max-width:850px;}
        .zhanzhang {background:rgb(93, 126, 174);color:white;padding:1px 5px;border-radius:3px;line-height:16px;font-size:14px;text-align:center;letter-spacing:2px;}
        form input[type="email"],form input[type="text"] {display:block;width:230px;height:34px;background:none;border-radius:4px;border:1px solid rgb(118, 118, 118);padding-left:10px;}
        form label {font-size:0.7rem;line-height:0.7rem;}
        form {}
        /*二维码盒子*/.QR-box {position:absolute;right:15px;bottom:-150px;padding:0px 10px 7px 10px;box-shadow:0px 0px 4px 4px rgba(133,133,133,0.4);z-index:200;}
        /*保存二维码按钮*/#save-QR {width:100%;padding:4px 0px;margin-top:5px;border:0;border:1px solid white;border-radius:3px;margin-bottom:3px;}
        /*图片全屏样式*/.fullscreen {position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;object-fit: contain;z-index: 1000;background-color: rgba(0, 0, 0, 0.5); /* semi-transparent overlay */cursor: zoom-out;}
        /*图片隐藏样式*/.hidden {display: none;}
        
        /*251007更新：关闭网站评论样式*/.CloseMessage {width:100%;height:100px;text-align:center;display:block;}
        @media screen and (max-width:700px) {
            .main-content-format {padding:70px 30px;}
            .message-box {padding:20px 0px;}
            .message-leftpart {display:none;}
            .message-right-part {width:100%;}
            .message-title p {display:inline-block;max-width:100px;}
            .main-title {font-size:1.5rem;}
            .main-backbutton {font-size:1.4rem;padding-left:30px;box-sizing: border-box;}
            .message-format,.main-content-format {padding:30px 20px;}
        }
        @media screen and (min-width:700px) {
            .form-inputinfo {width:50%;max-height:60px;float:left;}
             form input[type="email"],form input[type="text"] {width:calc(100% - 30px);}
        }
        
/* 媒体查询：当屏幕宽度小于600px时 */
@media (max-width: 700px) {
    .image-container img {max-width: 80%; /* 图片宽度为盒子宽度的100% */height: auto; /* 高度自动调整以保持比例 */}
}

/* 媒体查询：当屏幕宽度大于600px时 */
@media (min-width: 601px) {
    .image-container img {width: 60%; /* 图片宽度为盒子宽度的60% */height: auto; /* 高度自动调整以保持比例 */max-width:500px;}
}